﻿/*** Table common ***/
table {
	border: 0px solid transparent;
	border-spacing: 0;
	overflow: hidden;
}
			
td,th {
	border: 0px solid transparent;
}
td,th {
	border-top: 0;
	border-left: 0;
}
td.numeric 
{
    text-align: right;
}
th.exception, td.exception
{
    color: #FFAAAA;
}
			
th:last-child,
td:last-child {
	border-right: 0;
}
			
th 
{
    font-weight: bold;
    text-align: left;
}
td, th
{
    font-family: Arial;
    font-size: 12px;
    line-height: 13px;
}

table.property-list-item th,
table.property-list-item td
{
    padding-right: 3px;
}

table.property-list-item h4
{
    margin-bottom: 3px;
}

/*** Pricing tables ***/
table.pricing,
table.pricing td,
table.pricing th
{
    border-color: #306692;
    border-width: 1px;
}
table.pricing td,
table.pricing th 
{
    font-size: 12px;
    padding: 3px;
}
table.pricing th 
{
    vertical-align: middle;
}

table.pricing tr:hover 
{
    background: #c8e4f8;
}

table.pricing tr.historic 
{
    color: Red;
}

/*** contact table ***/
table.contact img 
{
    vertical-align: top;
}
table.contact th:first-child 
{
    width: 6em;
    text-align: right;
}
table.contact th+td
{
    width: 13em;
}
table.contact th 
{
    background-color: inherit;
    color: inherit;
}
table.contact td, table.contact th
{
    padding-top: 1em;
}
table.contact td 
{
    padding-left: 1em;
}

/*** Feature/Product List Tables ***/
table.feature-list 
{
    overflow: visible;
}
table.feature-list td
{
    padding-bottom: 1em;
}

table.feature-list td+td
{
    padding-left: 1em;
}

table.feature-list td:first-child a
{
    display: block;
    position: relative;
    transition-duration: 0;
}

table.feature-list td:first-child:hover a:before
{
    display: block;
    content: "";
    position: absolute;
    top:-3px; left: -3px; bottom: -3px; right: -3px;
    box-shadow: 0 0 10px #E7F3FD, 0 0 10px #E7F3FD, 0 0 10px #E7F3FD;
    border: 3px solid #E7F3FD;
    border-radius: 6px;
}

table.feature-list a:focus 
{
    outline: none;
}


/*** Information tables for selected items such as parcels ***/
table.features 
{
    width: 100%;
}
table.features td
{
    line-height: 1.6;
    padding-top: 7px;
}

table.info 
{   
    width: 100%;
    border: 1px solid #9bd;
    border-bottom: 0;
}

table.info td
{
    border-bottom: 1px solid #9bd;
    background-color: White;
}

table.info th,
table.info td
{
    padding: 3px;
    line-height: 14px;
    font-size: 12px;
    font-family: Helvetica, Arial;
}
table.info td p 
{
    font-size: 12px;
    margin: 0;
    line-height: 14px;
}
table.info td p+p 
{
    margin-top: 0.5em;
}
table.info td 
{
    color: Black;
}
table.info th 
{
    font-weight: bold;
    vertical-align: middle;
    background-color: #bdf;
    color: #29557A;
}

table.vertical, table.vertical td
{
    border: 0;
}
table.vertical td 
{
    padding: 3px;
}
table.vertical td:first-child 
{
    font-weight: bold;
    text-align: right;
}

table.simple td,
table.simple th 
{
    padding: 4px;
}


/*** FORM TABLE ***/
table.form 
{
    margin-bottom: 26px;
}

table.form td,
table.form th
{
    height: 26px;
}

table.form td + th 
{
    padding-left: 14px;
}

table.form th 
{
    /*text-align: right;*/
    padding-right: 4px;
    padding-top: 2px;
}

table.filters td, table.filters th {
    padding-right: 20px;
}

table.filters tr+tr th {
    padding-top: 10px;
}

